Browse Source

Update dependency docker-compose to v1.28.0

pull/44/head
Renovate Bot 3 months ago
parent
commit
2faa90b0fa
1 changed files with 1 additions and 1 deletions
  1. +1
    -1
      requirements.txt

+ 1
- 1
requirements.txt View File

@ -1 +1 @@
docker-compose==1.27.4
docker-compose==1.28.0

Loading…
Cancel
Save